{
  "verseBefore": "Vì chính chúng ta mới là người được cắt bì – tức kẻ thờ phượng bằng Thánh Linh của Thiên Chúa, hãnh diện về Chúa Cứu Thế Giê-xu, và không cậy nơi xác thịt.\n\n\\ts\\*",
  "verseAfter": "Bơh nưq haay đơu ji dro jah goot kađuh dik- nưq ji dro ayuôôt laat ji Yaak Plêêk di Kơy Plêêk, kahnoq vlôh đom Lôôk Wơơt Dêh Jê-xu, ji lưq gmưh aduq xak xmơk.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-09-23T08:41:43.910Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
